.page-node-339 h1 {display: none;}
.bannerim {background: rgb(208 59 50 / 83%);}
.bannerim nav {background: transparent !important;}
.navbar-nav li a {color: #fff;font-weight: 800;}
.navbar-nav {text-transform: uppercase;}
.bannerim .uk-navbar-container.uk-navbar {
    width: 80%;
    margin: 0 auto;
    padding: 5px;
}
/********************* LOGO ANİMATİON ******************************/
#block-bartik-branding {display: none;}
#block-logom {float: left;margin-top: -5px;}

.rotatein {
  -webkit-animation-name: rotateIn;
  animation-name: rotateIn;

  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes rotateIn {
  0% {
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transform: rotate3d(0, 0, 1, -200deg);
  transform: rotate3d(0, 0, 1, -200deg);
  opacity: 0;
  }
  100% {
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transform: none;
  transform: none;
  opacity: 1;
  }
  }
  @keyframes rotateIn {
  0% {
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transform: rotate3d(0, 0, 1, -200deg);
  transform: rotate3d(0, 0, 1, -200deg);
  opacity: 0;
  }
  100% {
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transform: none;
  transform: none;
  opacity: 1;
  }
  }  
.flip {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;

  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes flip {
  0% {
  -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  40% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  50% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  80% {
  -webkit-transform: perspective(400px) scale3d(.95, .95, .95);
  transform: perspective(400px) scale3d(.95, .95, .95);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  100% {
  -webkit-transform: perspective(400px);
  transform: perspective(400px);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  }
  @keyframes flip {
  0% {
  -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  40% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  50% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  80% {
  -webkit-transform: perspective(400px) scale3d(.95, .95, .95);
  transform: perspective(400px) scale3d(.95, .95, .95);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  100% {
  -webkit-transform: perspective(400px);
  transform: perspective(400px);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  } 
 .zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes zoomIn {
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  50% {
  opacity: 1;
  }
  }
  @keyframes zoomIn {
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  50% {
  opacity: 1;
  }
  }

.logom a {
 -webkit-animation-duration: 10s;
  animation-duration: 10s;
  margin: .8%;
}
.logom img {
 -webkit-animation-duration: 5s;
  animation-duration: 5s;
  margin: .8%;
}
.animated.flip.logoyazi {
    top: -13px;
    position: absolute;
    z-index: 9;
    left: 57px;
}
.rotatein {
    width: 80px;
}
.logom {
    position: relative;
    width: 225px;
    margin-top: 24px;
}
.ic {
    display: inline-block;
}
.ic.yazi1 img {
    position: absolute;
    left: 69px;
    top: -36px;
}
.ic.sagtkr img {
    position: absolute;
    top: 16px;
    right: 34px;
    height: auto;
}

.ic.soltkr img {
    position: absolute;
    top: 13px;
    height: auto;
    left: 18px;
}
.ic.yazi2 {
    position: absolute;
    bottom: -47px;
    left: 26px;
    width: 100%;
}
.ic.yazi2 a {
    font-size: 1.3em;
    font-family: sans-serif;
    color: #000000;
    text-shadow: 0px 1px 3px #fff;
    font-weight: 600;
}

header .ataturk div, header .ataturk img {
    height: auto;
}
.ic.soltkr {
    float: left;
    width: 35%;
    text-align: right;
}
.ic.soltkr a {
    color: #0068b3;
}
.ic.sagtkr {
    width: 65%;
    float: right;
}
.ic.sagtkr a {
    color: #ef7c00;
}
.ic.sagtkr, .ic.soltkr {
    font-size: 2.6em;
    text-shadow: 1px 1px 1px white;
    font-family: unset;
    font-weight: 700;
}

/************************* HOVER *****************/
.flip-box-front h5 {
    position: absolute;
    z-index: 999;
    background: rgb(0 0 0 / 49%);
    width: 100%;
    bottom: -7px;
    border-top: 2px solid #00c4ff;
}
.flip-box-front h5 a {
    color: #f7f7f7;
    font-size: .74em;
}
.flip-box {
  background-color: transparent;
  height: 200px;
  border: 1px solid #f1f1f1;
  perspective: 1000px;
}

.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-box-front {
  background-color: #337ab7;
  color: black;
}

.flip-box-back {
  background-color: #b9a42d;
  color: white;
  transform: rotateY(180deg);
}

/* Shine */
.field-content a {overflow: hidden;}

.views-field-field-foto-galeri .field-content a {
	position: relative;
}
.views-field-field-foto-galeri .field-content a::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.views-field-field-foto-galeri .field-content a:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeInDown {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }
  @keyframes fadeInDown {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  } 
/*********************************************fadeinup******************************/
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeInUp {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }
  @keyframes fadeInUp {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }
  /*************************************zumin*****************************/
   .zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes zoomIn {
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  50% {
  opacity: 1;
  }
  }
  @keyframes zoomIn {
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  50% {
  opacity: 1;
  }
  }
  /*******************************slideInRight**********************************/
  .slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
  -webkit-animation-duration: 6s;
  animation-duration: 6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes slideInRight {
  0% {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  visibility: visible;
  }
  100% {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  }
  }
  @keyframes slideInRight {
  0% {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  visibility: visible;
  }
  100% {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  }
  } 
/***********************************animated flip********************************************/
.animated.flip {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes flip {
  0% {
  -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  40% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  50% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  80% {
  -webkit-transform: perspective(400px) scale3d(.95, .95, .95);
  transform: perspective(400px) scale3d(.95, .95, .95);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  100% {
  -webkit-transform: perspective(400px);
  transform: perspective(400px);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  }
  @keyframes flip {
  0% {
  -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  40% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  50% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  80% {
  -webkit-transform: perspective(400px) scale3d(.95, .95, .95);
  transform: perspective(400px) scale3d(.95, .95, .95);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  100% {
  -webkit-transform: perspective(400px);
  transform: perspective(400px);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  } 
/***********************************************fadeIn***********************************/
  .fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
  }
  @keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
  } 
  
  /*********************** MOBİL ***************************/
  @media (min-width: 1400px){
.socialm {max-width: 1320px;margin: 0 auto;}
.path-frontpage .altcontent {margin-top: 338px;}
}
@media (min-width: 1290px) and (max-width: 1400px){
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {margin-left: -65px!important;}
#block-slogan {
    top: 120px!important;
    left: 2%!important;
    font-size: .81em!important;
}
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -65px;
}
@media (min-width: 992px){
.col-lg-6 {width: 75%;}
.order-1.order-lg-2.col-12.col-lg-9 {padding-right: 0;}
.order-2.order-lg-1.col-12.col-lg-3 {padding-left: 0;padding-right: 0;}
.ilsmsol {float: left;width: 49%;}
.iltsmsag {float: right;width: 49%;}
.col-lg-3 {width: 24%;}
}

@media (max-width: 992px){
    #sidenav .uk-nav li {
  width: 100%;
  border-bottom: 1px dotted #ddd;
}
main {z-index: auto!important;}
#block-tapbarsosyalmedya {z-index: 1!important;padding: 5px 0;}
a.site-title {display: none;}
.flexslider .slides img {height: auto!important;}
.navbar.navbar-expand-lg {margin-top: 35px;height: 88px;}
.socialm ul {text-align: center;}
.region-we-mega-menu {width: 53px;position: fixed;z-index: 99;top: 5px;left: 5px;}
#mansetslayt {height: 135px!important;}
.order-2.order-lg-1.col-12.col-lg-3 {margin-top: 24px;width: 100%;padding: 0;}
.order-1.order-lg-2.col-12.col-lg-9 {margin-top: 80px;padding: 0;}
.navbar-we-mega-menu.navbar ul>li {width: 100%;text-transform: uppercase;}
.ust_sidebar_second.col-12.col-lg-3 {padding: 0;}
.navbar-brand {margin-top: 23px;}
.overlay {z-index: 0!important;}
iframe#youtube-field-player {width: 100% !important;}
.region.region-sidebar-first {background: #e7e7e7;}
.region-sidebar-first .block-views .view-content{
    margin-top: 10px;
    height: auto;
    overflow: hidden;
    overflow-y: scroll;
}
#block-tapbarsosyalmedya {z-index: 3!important;}
.view-id-manset_slayt {margin-top: 10px;}
.flex-control-nav {bottom: -55px!important;}
.view-anasayfa-kutular .view-content .views-row {width: 48%!important;}
.view-anasayfa-kutular .view-content .views-row img {height: 115px!important;}
.flip-box {height: 140px!important;margin-bottom: 10px!important;}
.view-urunler .view-content .views-row {width: 42%!important;margin: 4%!important;}
.view-id-foto_galeri .view-content .views-row {width: 48%!important;}
.view-id-foto_galeri .view-content .views-row img {height: 120px!important;}

.field--name-field-foto-galeri .field__item {width: 100% !important;}
.path-frontpage .ust_sidebar_second.col-12.col-lg-3 { width: 100%!important;}
#onecikanlar .slides img {height: 179px !important;}
#block-views-block-tamamlanan-projeler-block-1, #block-views-block-devam-eden-projeler-block-1 {width: 100%!important;}
#block-views-block-anasayfa-kutular-block-1 {margin-top: 40px!important;}
.flip-box-front h5 a {font-size: .35em!important;font-family: monospace;}

.navbar-brand.d-flex.align-items-center {margin: 30px 0px!important;padding: 0!important;}
.view-duyuru img.img-fluid {width: 138px!important;float: left!important;}
#block-views-block-duyuru {height: auto!important;display: flow-root!important;}
video {width: 100%;height: auto;}
.region-we-mega-menu {background-color: rgb(114 9 9 / 76%)!important;}
.view-anasayfa-kutular .view-content .views-row {width: 48%!important;}
.view-anasayfa-kutular {margin-top: 40px!important;}
.navbar-brand img {margin: 60px 1rem 0 0;}
.navbar.navbar-expand-lg {display: none;margin-top: -31px!important;background: #c51515;position: fixed;width: 100%;z-index: 98;}
.view-anasayfa-kutular .view-content .views-row:nth-child(2n+1) { margin-top: 43px !important;}
.site-logo.d-block img {width: 205px!important;margin: -95px 0 0 -34px!important;}
.path-frontpage .navbar-brand .site-slogan {top: 3px!important;left: 119px!important;color: #fff!important;}
#block-footernew .fa {font-size: 1em !important;padding: 2px !important;}
.tlfn span, .mail span {font-size: 1em!important;}
#block-nb2022-branding {position: initial !important;margin-left: 110px !important;margin-top: -10px !important;}
.views-view-grid .views-col {width: 100%!important;margin: 7% 0px!important;}
.path-frontpage .site-logo.d-block img {margin: 36px 0 0px -61px!important;}
.block-superfishprojeler ul li .is-active:after {top: 37px!important;font-size: 1.5em!important;box-shadow: 4px -4px 0 #000!important;}
.region.region-ust-content {margin-top: 100px !important;}
.view-bizden-haberler {margin-top: 50px!important;}
.view-id-bizden_haberler .view-content .views-row {width: 100%!important;margin: 6% 0 !important;}
.navbar-brand .site-slogan {margin-top: 36px !important;font-size: .5em !important;}
.view-anasayfa-kutular .col-md-3 {width: 42%!important;margin: 4%!important;}
.page-node-12 .order-3.col-12.col-lg-3 {width: 100%;}
.navbar-brand.d-flex.align-items-center {margin: 0 !important;padding: 53px 31px 0 0px !important;}
}

@media (max-width: 1401px){
.view-anasayfa-kutular {margin-top: 60px!important;}
}

/*************************** GENEL ***************************/
body {background: #fafafa;}
.path-frontpage{
    background-attachment: fixed!important;
    background: url(/sites/default/files/kon11.png);
    background-size: 100% 100%;
}
.page-node-224 h1, .page-node-225 h1, .page-node-226 h1, .page-node-227 h1, .page-node-228 h1, .page-node-320  h1, .page-node-324 h1, .page-node-321 h1, .page-node-327 h1, .page-node-331 h1 {
    display: none;
}
.path-frontpage .navbar.navbar-expand-lg {padding-left: 14%;}
.btn-primary {background-color: #913f3a;border-color: #8b4440;}
/*main:not(.homepage) {padding-top: 50px;}*/
#superfish-projeler {background: #fafafa !important;}
.node__content {padding-top: 20px;}
.sf-menu.sf-style-white li, ul.sf-menu.sf-style-white.sf-navbar {background: transparent!important;}
.page-node-12 .fontawesome-icon-inline {font-size: 2.2em;color: #b94a44;}
.order-3.col-12.col-lg-3 {background: #ffffff;padding-top: 28px;width: 25%;}
td b {border-bottom: 2px solid;}
td {text-align: center;}
td em {font-size: .9em;}
.views-view-grid .views-col {
    float: left;
    margin: 1%;
    width: 31% !important;
}
.view-id-bizden_haberler .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.view-id-bizden_haberler .view-content .views-row {
    width: 23%;
    margin: 1%;
    text-align: center;
}
.view-id-bizden_haberler .view-content .views-row img {
    height: 200px;
    width: 100%;
}
.sf-menu.sf-style-white a, ul.sf-menu.sf-style-white a:visited, ul.sf-menu.sf-style-white span.nolink {padding: 0.75em 0em!important;}


.sf-menu li a:before, .sf-menu li span:before {display:none;}
.sf-menu.sf-style-white a, ul.sf-menu.sf-style-white a:visited, ul.sf-menu.sf-style-white span.nolink {padding: 7px 2px;}
.menu a.is-active {color: #000 !important;}
.ustcontent.col-12 {display: grid;}
.block-superfishprojeler ul li a {margin: 3px 20px;}
.block-superfishprojeler ul {border-bottom: 4px solid #000;}
.block-superfishprojeler ul li .is-active:after {
    content: '►';
    color: rgb(255 255 255 / 0%);
    position: absolute;
    left: 4%;
    top: 21px;
    font-size: 2em;
    transform: rotate(133deg);
    box-shadow: 4px -4px 0 #000;
    background: #fafafa;
    z-index: -1;
}
.sf-menu.sf-style-white a, ul.sf-menu.sf-style-white a:visited, ul.sf-menu.sf-style-white span.nolink {color: #b44640;}
#superfish-hakkimizda {border-right: 4px solid #000;}
#block-hakkimizda .active-trail:after {
    content: "►";
    color: rgba(255, 255, 255, 0);
    position: absolute;
    right: -5px;
    top: 10px;
    font-size: 1.2em;
    transform: rotate(44deg);
    box-shadow: rgb(0 0 0) 5px -5px 0px;
    z-index: -1;
    background: rgb(250, 250, 250);
}
.navbar-brand .site-slogan {
    font-size: .75rem;
    font-family: sans-serif;
    margin-left: -277px;
    margin-top: 179px;
    color: #fff;
    display: block;
}
.path-frontpage .navbar-brand .site-slogan {
    margin-left: -46px;
    margin-top: 17px;
    z-index: 9999;
    position: fixed;
}
.path-frontpage #block-nb2022-branding {
    top: 73px;
}
#block-nb2022-branding {
    position: absolute;
    top: -153px;
}
.is-active {
    color: #111 !important;
}

#block-copyright {
    text-align: center;
    font-size: .7em;
    font-family: sans-serif;
    color: #fff;
    border-top: 1px solid rgb(255 255 255 / 42%);
    padding: 3px;
}
ul#superfish-projeler {display: flex;justify-content: center;}
.block-block-content h4 {text-align: center;
    background: #b74842;
    padding: 5px;
    color: #fff;
}
.block-block-content h4 a {color: #fff;}

.we-mega-menu-submenu {background-color: #b64741;}
.we-mega-menu-submenu li.we-mega-menu-li a {color: #fff;}
a:hover, .we-mega-menu-ul>.we-mega-menu-li.active>a, .we-mega-menu-ul>.we-mega-menu-li.active>a:hover, .we-mega-menu-ul>.we-mega-menu-li.active>a:focus, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a:hover, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a:focus {
    color: #0e0e0e !important;
    background: transparent;
}
.we-mega-menu-ul>.we-mega-menu-li>a:hover, .we-mega-menu-ul>.we-mega-menu-li>a:focus {background: transparent;}

.path-frontpage .site-logo.d-block {
    margin-top: -166px;
    position: fixed;
    z-index: 99;
}
.site-logo.d-block {
    margin-top: -329px;
}
.region-sidebar-first .block-views {clear: both;}
footer {padding: 0 !important;}
.view-referanslar .views-field-title {
    text-align: center;
    color: #ffffff;
    font-size: .81em;
}
.region.region-ust-content2 {
    display: flex;
    align-content: space-around;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 40px;
}
.altcontent {margin-top: 40px;}
#block-views-block-anasayfa-kutular-block-1 {margin-bottom: 40px;width: 100%;}
#block-views-block-tamamlanan-projeler-block-1, #block-views-block-devam-eden-projeler-block-1 {
    width: 48%;
    background: rgb(255 255 255 / 90%);
    margin: 2% 0;
}
#block-views-block-tamamlanan-projeler-block-1 .views-field-field-image img, #block-views-block-devam-eden-projeler-block-1 .views-field-field-image img {
    width: 100px;
    float: left;
    height: 85px;
    margin-right: 10px;
}
.view-devam-eden-projeler .view-content, .view-tamamlanan-projeler .view-content, .view-planlanan-projeler .view-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.view-devam-eden-projeler .view-content .views-row img, .view-tamamlanan-projeler .view-content .views-row img, .view-planlanan-projeler .view-content .views-row img  {
    height: auto;
    width: 100%;
}
.view-devam-eden-projeler .slick__slider, .view-tamamlanan-projeler .slick__slider{
    padding: 0 10px;
}
.region-sidebar-first .block-views .view-content a {white-space: inherit;}
.site-logo.d-block {margin-top: 66px;}
.search i {z-index: 9;}
.socialm a {color: #fff;} 
.navbar-brand img {height: 71px;}
.align-left {margin-right: 20px;}
.navbar-nav {flex-direction: row;}
.region-content {padding: 0 15px;}
#block-views-block-one-cikan-urunler {clear: both;}
#navbarSupportedContent {padding: 0;}
.path-frontpage #block-nb2022-page-title, .feed-icons {display: none;}
.display-4 {font-size: 1.7em;font-weight: 600;border-bottom: 1px solid #ebebeb;}

#mansetslayt {height: 378px;}
.flexslider .slides img {height: 370px;}
#block-mainnavigation {margin: 10px 0 20px 0;}
.path-frontpage .ustbar {display: inline-block;}
.ust_sidebar_first.col-12.col-lg-3 {padding: 0;}
.ust_sidebar_second.col-12.col-lg-3 {padding-right: 0;}
.ust_sidebar_middle.col-12.col-lg-6 {padding: initial;}
.navbar-we-mega-menu, .block h2 {
  background: linear-gradient(90deg,#000000 0%,rgb(214 19 9) 40%,rgb(0 0 0) 100%);
  background:linear-gradient(90deg,rgb(0 0 0 / 76%) 0%,rgb(214 19 9 / 84%) 40%,rgb(0 0 0 / 76%) 100%);
  background: rgba(166, 16, 8, 0.89);
}
.main.navbar.navbar-default.navbar-we-mega-menu.mobile-collapse.hover-action {

    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.block h2 {
    font-size: 1.5em;
    text-align: center;
    color: #fff;
}
.we-mega-menu-ul>.we-mega-menu-li>a {color: #f9f9f9;background-color: transparent;}

.slick--view--duyuru {text-align: center;}

.view-duyuru .slick-vertical .slick-slide {text-align: left;}

.view-duyuru img.img-fluid {width: 95px;float: left;margin-right: 10px;}

#block-views-block-duyuru {
    background: #ededed;
    height: 380px;
    padding: 10px;
    background: linear-gradient(90deg,rgb(177 177 177 / 12%) 0%,rgb(100 140 159 / 23%) 50%,hsl(0deg 0% 69% / 10%) 100%);
}
#block-tapbarsosyalmedya {
    position: fixed;
    color: #fff;
    width: 100%;
    z-index: 99;
    background: linear-gradient(90deg,rgba(2,0,36,0) 0%,rgb(135 59 194 / 52%) 35%,rgb(133 187 90) 100%);
    background: linear-gradient(90deg,rgba(2,0,36,0) 0%,rgb(116 190 103) 35%,rgb(80 114 167) 100%);
    background: linear-gradient(90deg,#d40000 0%,rgb(255 150 0) 35%,rgb(221 14 14) 100%);
}
.socialm ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0 7px;
}
.socialm ul {
    width: fit-content;
    float: right;
    margin: 0;
}
.we-mega-menu-ul>.we-mega-menu-li>a {
    padding: 2em 1.7em;
    font-size: 1em;
    font-family: sans-serif;
}

.navbar {margin-bottom: 0;}
.slick-next:before, .slick-prev:before {background: transparent;}
.we-mega-menu-submenu li.we-mega-menu-li {width: 100%;}
#onecikanlar .slides li {
    height: 200px;
    border: 1px solid #b6b6b6;
    width: 231px !important;
}
#onecikanlar .slides img {
    height: 198px;
    width: 250px;
}
.view-one-cikan-urunler .slides li {
    position: relative;
}
.view-one-cikan-urunler .views-field-title {
    position: absolute;
    bottom: 0;
    background: rgb(0 0 0 / 50%);
    width: 100%;
    text-align: center;
}
.view-one-cikan-urunler .views-field-title a {
    color: #fff;
}
.view-anasayfa-kutular .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    flex-direction: row-reverse;
}
.view-anasayfa-kutular .view-content .views-row {
    margin: .51%;
}
.view-anasayfa-kutular .view-content .views-row img {
    height: auto;
}
.we-mega-menu-ul>.we-mega-menu-li.active>a, .we-mega-menu-ul>.we-mega-menu-li.active>a:hover, .we-mega-menu-ul>.we-mega-menu-li.active>a:focus, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a:hover, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a:focus {
    color: #ffc107;
}
.node__content h2 {background: transparent;}

.view-sol-block .view-content .views-row {
    border-bottom: 1px dashed #c3c3c3;
    clear: both;
    padding: 5px 0;
    height: 35px;
}
.region-sidebar-first h2 {
    margin: 0;
    padding: 2px 0;
    font-size: 1.3em !important;
}

#block-ornekrapor img {
    border: 1px solid #ddd;
    width: 100%;
    margin: 10px 0;
}

.view-sol-bloks .views-row {border-bottom: 1px dotted #ddd;display: grid;width: 100%;}
.view-sol-bloks .views-row a {padding: 5px;}
.view-sol-bloks .views-row a:hover {background: rgb(0 0 0 / 16%);}

.view-urunler .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.view-urunler .view-content .views-row {
    width: 18%;
    text-align: center;
    border: 1px solid #bfbfbf;
    box-shadow: -1px 0px 10px 2px #ddd;
    margin: 1%;
    background: white;
}
.views-field.views-field-field-fiyati, .field--name-field-fiyati {text-decoration: line-through;}
.views-field.views-field-title-1 a {color: #fff;}

.views-field.views-field-title-1 {
    position: absolute;
    z-index: 9999;
    bottom: 0;
    text-align: center;
    background: rgb(88 88 88 / 82%);
    width: 100%;
}
.field--name-field-foto-galeri {display: flex;flex-wrap: wrap;align-items: flex-start;}
.field--name-field-foto-galeri .field__item img {width: 100%;}
.field--name-field-foto-galeri .field__item {margin: 1%;width: 31%;border: 1px solid #ddd;padding: 2px;}
.view-id-sol_bloks.view-display-id-block_2 .views-row {background: rgb(221 221 221 / 18%);display: inline-block;border-bottom: 1px solid #ddd;}
.view-id-sol_bloks.view-display-id-block_2 .views-field-field-image {width: 30%;float: left;}
.view-id-sol_bloks.view-display-id-block_2 .views-field.views-field-title {float: left;}
.view-id-foto_galeri .view-content {display: flex;flex-wrap: wrap;justify-content: center;}
.view-id-foto_galeri .view-content .views-row img {width: 100%;height: 200px;}
.view-id-foto_galeri .view-content .views-row {width: 23%;margin: 1%;text-align: center;}
footer a {color: #a5bfee !important;}
.region-sidebar-first h2 {font-weight: normal;}
#block-views-block-anasayfa-metin-block-1 {
    background: linear-gradient(189deg,#e9e9e9 0%,rgb(255 255 255 / 27%) 50%,#e9e9e9 100%);
    padding-bottom: 5px;
    margin-bottom: 10px;
}
#block-views-block-duyuru, #block-ornekrapor, #block-views-block-anasayfa-metin-block-1, #block-views-block-anasayfa-kutular-block-1 {
    background: linear-gradient(179deg,#ff9e4f 0%,rgb(255 255 255 / 81%) 50%,rgb(255 210 173 / 55%) 100%);
}

.order-2.order-lg-1.col-12.col-lg-3, .order-1.order-lg-2.col-12.col-lg-9, .region-content {background: rgb(255 255 255);}
.path-frontpage .order-2.order-lg-1.col-12.col-lg-3, .path-frontpage .order-1.order-lg-2.col-12.col-lg-9, .path-frontpage .region-content {background: rgb(247 247 247 / 0);padding:0;}
.path-frontpage .region-content {background: rgb(247 247 247 / 0);}
.order-2.order-lg-1.col-12.col-lg-3 {margin-right: 1%;}
.path-frontpage .ust_sidebar_second.col-12.col-lg-3 {width: 25%;}
.path-frontpage .region-sidebar-first, .path-frontpage .region-sidebar-second, .path-frontpage .region-footer, .path-frontpage .region-content {padding: 0;}
.path-frontpage .order-2.order-lg-1.col-12.col-lg-3 .field--name-body {padding: 0 10px;}

#markalar.flexslider .slides li {background: #337ab7;}
#markalar.flexslider .slides img {height: 145px !important;}
.ui-accordion .ui-accordion-header a {font-weight: 600;}
.ui-accordion .ui-accordion-header {text-transform: uppercase;}
.flexslider {border-radius: 0;}
.view-urunler .view-content .views-row img {height: 135px;}
.view-kadro .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.view-kadro .view-content .views-row {
    text-align: center;
    border: 1px solid #ffba00;
    padding: 5px;
    border-radius: 20px;
    margin: 1%;
    background: linear-gradient(179deg,#ff9e4f 0%,rgb(255 255 255 / 81%) 50%,rgb(255 210 173 / 55%) 100%);
}
.view-display-id-page_video_galeri .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.view-display-id-page_video_galeri .view-content .views-row {
    width: 36%;
    margin: 1%;
    text-align: center;
}
.sf-menu li a:before, .sf-menu li span:before {left: 2px;top: 13px;}

.path-frontpage #block-mainnavigation {
    margin: 40px 0 0 0;
    position: fixed;
    width: 100%;
    z-index: 99;
}
a.site-logo.d-block img {
    width: 232px;
    height: auto;
    margin: 16px 0 0 0;
}

.path-frontpage .site-logo.d-block {
    margin-top: -58px;
    position: fixed;
    z-index: 99;
}

.mt-auto {
    margin-top: auto !important;
    position: fixed;
    bottom: 0;
    width: 100%;
    color: #c2c2c2;
    z-index: 99;
}
.view-anasayfa-kutular .col-md-3 img, .views-field-field-proje-kapak img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);

}
.view-anasayfa-kutular .col-md-3 img:hover, .views-field-field-proje-kapak img:hover {
    -webkit-filter: none;
    -moz-filter: none;

    
}

.view-anasayfa-kutular .view-content .views-row h5 {
    text-align: center;
    border: 1px solid #ddd;
    background: rgb(111 10 4 / 70%);
    font-family: system-ui;
    font-weight: 300;
}
.view-anasayfa-kutular .view-content .views-row a {color: #fff;}

/*.view-anasayfa-kutular {margin-top: 264px;}*/
#block-footernew {text-align: center;}
#block-footernew .fa {font-size: 1.5em;padding: 11px;color: #fff;}
#block-footernew .socialm ul {width: inherit;float: none;}
.tlfn span, .mail span {font-size: 1.5em;color: #fff;}
footer {background: rgb(111 10 4 / 70%);border-top: 1px solid rgb(221 221 221 / 61%);}
.path-frontpage #block-slogan {
    position: fixed;
    top: 115px;
    left: 11%;
    font-size: 1em;
    color: #fdfdfd;
    font-family: sans-serif;
    z-index: 99;
}
#block-footernew .fa:hover {color: #0c0c0c !important;}
a.is-active {color: #000!important;}
.view-id-projelerimiz .view-content, .view-devam-eden-projeler .view-content, .view-tamamlanan-projeler .view-content {display: flex;flex-wrap: wrap;justify-content: space-around;}
.view-id-projelerimiz .view-content .views-row, .view-devam-eden-projeler .view-content .views-row, .view-tamamlanan-projeler .view-content .views-row {width: 23%;margin: 1% 0;}
.tlfn a, .mail a {font-size: 1.2em;color: #fff !important;text-decoration: none;}
.ilsmsol1 a {font-size: 1.5em!important;}
.ilsmsol1 a:hover {color: #913f3a !important;}

.view-anasayfa-kutular .col-md-3:nth-child(2n+1) {margin-top: -278px;}
.view-anasayfa-kutular .row {display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.view-anasayfa-kutular .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.view-anasayfa-kutular .col-md-3 {width: 11%;margin: 1% 0}
.path-frontpage .container-xxl, .path-frontpage .container-xl, .path-frontpage .container-lg, .path-frontpage .container-md, .path-frontpage .container-sm, .path-frontpage .container {max-width: 100%;}
